/*

*/

.recaptcha_isnot_showing_audio #u6226.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u6226.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u6226.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u6226.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u6226.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u6226.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.index /* version checker */
{
	color: #0000E2;
	background-color: #53A631;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3291px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 20px;
	width: 0.01px;/* should not cover content below */
}

#home
{
	margin-left: 443px;
	position: relative;
}

#pu5838
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 18px;
}

#u5838
{
	z-index: 181;
	height: 801px;
	background: transparent url("../images/bg1.jpg") no-repeat center bottom;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u5838-bw
{
	z-index: 181;
	height: 801px;
}

#u1187-5
{
	z-index: 183;
	min-height: 118px;
	text-shadow: 1px 1px 5px rgba(255,255,255,0.6);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 100px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 120px;
	text-align: right;
	font-family: '__Calibri_5';
	font-weight: 700;
	font-style: italic;
}

#u1187-3
{
	padding-right: 100px;
	padding-left: 100px;
}

#u1187-2
{
	color: #2F2878;
}

#u1187-5-bw
{
	z-index: 183;
	min-height: 118px;
	margin-top: 600px;
}

#u1189-6
{
	z-index: 188;
	min-height: 34px;
	background-color: transparent;
	font-size: 19px;
	letter-spacing: 8px;
	color: #FFFFFF;
	line-height: 23px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1189-4
{
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1189
{
	font-size: 20px;
	line-height: 24px;
}

#u1189-2
{
	line-height: 23px;
}

#u1189-3
{
	font-weight: 400;
	line-height: 23px;
}

#u1189-6-bw
{
	z-index: 188;
	min-height: 34px;
	margin-top: 702px;
}

#u1180
{
	z-index: 182;
	height: 97px;
	-pie-box-shadow: 0px 0px 25px #8E8E8E;
	box-shadow: 0px 0px 25px rgba(0,0,0,0.44);
	border-style: solid;
	border-color: #E8E8E8;
	background-color: #FFFFFF;
	border-width: 1px 0px;
}

#u1180-bw
{
	z-index: 182;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 801px;
}

#about
{
	margin-left: 469px;
	position: relative;
}

#u5550-5
{
	z-index: 207;
	width: 214px;
	min-height: 67px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	font-family: '__Calibri_5';
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 810px;
	left: 403px;
}

#u1187,#u5550
{
	color: #FBB03B;
}

#u5550-2
{
	color: #1B1464;
}

.js #u5550-5.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u1186
{
	z-index: 194;
	width: 399px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 835px;
	left: -23px;
}

#u1182-4
{
	z-index: 195;
	width: 132px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u1182-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u1182-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u1182-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u1183-4
{
	z-index: 199;
	width: 147px;
	min-height: 34px;
	border-style: solid;
	border-color: #D6D6D6;
	background-color: transparent;
	line-height: 13px;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 120px;
	border-width: 0px 1px;
}

#u1183-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u1183-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u1183-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u1185-4
{
	z-index: 203;
	width: 130px;
	min-height: 34px;
	background-color: transparent;
	line-height: 13px;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
}

#u1185-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1185-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1185-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u1182-4.MuseLinkActive p,#u1183-4.MuseLinkActive p,#u1185-4.MuseLinkActive p
{
	color: #B5B5B5;
	visibility: inherit;
}

#u1182-2,#u1183-2,#u1185-2
{
	font-size: 19px;
	font-family: open-sans, sans-serif;
}

#u5551
{
	z-index: 11;
	min-height: 674.5px;
	background: -webkit-gradient(linear, left center, right center, from(#CDCDCE),color-stop(100%, #DCDCDC));
	background: -webkit-linear-gradient(left,#CDCDCE ,#DCDCDC 100%);
	background: linear-gradient(to right,#CDCDCE ,#DCDCDC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCDCDCE, endColorstr=#FFDCDCDC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCDCDCE', endColorstr='#FFDCDCDC', GradientType=1)";
	padding-bottom: 1px;
	background-size: 100% auto;
}

#u5551_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 67px;
	padding-bottom: 42px;
}

#pu1192-4
{
	width: 0.01px;
	left: 447px;
	position: relative;
}

#u1192-4
{
	z-index: 67;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u1999
{
	z-index: 75;
	width: 267px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u1998
{
	z-index: 77;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
}

#u1997
{
	z-index: 76;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u1294-4
{
	z-index: 59;
	width: 570px;
	min-height: 40px;
	background-color: transparent;
	font-size: 15px;
	line-height: 27px;
	left: 306px;
	margin-top: 9px;
	position: relative;
}

#u1191-13
{
	z-index: 13;
	width: 663px;
	min-height: 266px;
	background-color: transparent;
	color: #3D3D3D;
	font-size: 18px;
	text-align: center;
	line-height: 25px;
	left: 249px;
	margin-top: 47px;
	position: relative;
}

#products
{
	left: 569px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5551-bw
{
	z-index: 11;
	min-height: 674.5px;
	margin-top: 73px;
}

#u5534
{
	z-index: 12;
	min-height: 793.5000000000018px;
	background: -webkit-gradient(linear, left center, right center, from(#282828),color-stop(100%, #464646));
	background: -webkit-linear-gradient(left,#282828 ,#464646 100%);
	background: linear-gradient(to right,#282828 ,#464646 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF282828, endColorstr=#FF464646, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF282828', endColorstr='#FF464646', GradientType=1)";
	padding-bottom: 0px;
	background-size: 100% auto;
}

#u5534_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 59px;
	padding-bottom: 60px;
}

#pu1262-4
{
	width: 0.01px;
	left: 404px;
	position: relative;
}

#u1262-4
{
	z-index: 71;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u1262-2
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
}

#u2003
{
	z-index: 78;
	width: 346px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2004
{
	z-index: 80;
	width: 61px;
	height: 5px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2005
{
	z-index: 79;
	width: 61px;
	height: 5px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#u1296-4
{
	z-index: 63;
	width: 356px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	left: 402px;
	margin-top: 25px;
	position: relative;
}

#pu5547-33
{
	width: 0.01px;
	left: 260px;
	margin-top: 24px;
	position: relative;
}

#u5547-33
{
	z-index: 26;
	width: 663px;
	min-height: 266px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
}

#u5547-20
{
	font-style: italic;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 452px;
	left: 310px;
}

#u5534-bw
{
	z-index: 12;
	min-height: 793.5000000000018px;
}

#pu2155-4
{
	width: 0.01px;
	margin-left: 319px;
	margin-top: 58px;
}

#u2155-4
{
	z-index: 81;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u1192-2,#u2155-2
{
	color: #3E3E3E;
	font-family: open-sans, sans-serif;
}

#u2156
{
	z-index: 85;
	width: 326px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2157
{
	z-index: 87;
	width: 57px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
}

#u2158
{
	z-index: 86;
	width: 57px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#widgetu5872
{
	z-index: 111;
	width: 0.01px;
	height: 378px;
	margin-left: 552px;
	margin-top: 36px;
	position: relative;
}

#widgetu5882
{
	z-index: 112;
	width: 341px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu5882.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5884-4
{
	z-index: 113;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #393939;
	line-height: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u5885-4
{
	z-index: 117;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-color: #393939;
	background-color: transparent;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 1px 1px 0px;
}

#widgetu5882:hover #u5885-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5882.focus-st #u5885-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5882.non-empty-st #u5885-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5882:hover #u5885-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5882.focus-st #u5885-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5874
{
	z-index: 121;
	width: 341px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu5874.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5875-4
{
	z-index: 122;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #393939;
	line-height: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u5876-4
{
	z-index: 126;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-color: #393939;
	background-color: transparent;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 1px 1px 0px;
}

#widgetu5874:hover #u5876-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5874.focus-st #u5876-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5882.fld-err-st #u5885-4,#widgetu5874.fld-err-st #u5876-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5874.non-empty-st #u5876-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5874:hover #u5876-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5874.focus-st #u5876-4 *
{
	color: #000000;
	font-style: normal;
}

#u5873-4
{
	z-index: 130;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #393939;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu5872.frm-sub-st #u5873-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u5886-4
{
	z-index: 134;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #393939;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu5872.frm-subm-err-st #u5886-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u5888-4
{
	z-index: 138;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #393939;
	line-height: 12px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu5872.frm-sub-st #u5873-4,#widgetu5872.frm-subm-err-st #u5886-4,#widgetu5872.frm-subm-ok-st #u5888-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu5872.frm-subm-ok-st #u5888-4 p
{
	color: #009245;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u5887-17
{
	z-index: 142;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	background: transparent url("../images/u5887-17.png") no-repeat 0px 0px;
}

#u5887-17:hover
{
	background: transparent url("../images/u5887-17-r.png") no-repeat 0px 0px;
}

#u5887-17:active
{
	background: transparent url("../images/u5887-17-m.png") no-repeat 0px 0px;
}

#widgetu5872.frm-sub-st #u5887-17
{
	background: transparent url("../images/u5887-17-fs.png") no-repeat 0px 0px;
}

#widgetu5878
{
	z-index: 159;
	width: 341px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu5878.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u5880-4
{
	z-index: 160;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #393939;
	line-height: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu5882.fld-err-st #u5884-4,#widgetu5878.fld-err-st #u5880-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u5881-4
{
	z-index: 164;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-color: #393939;
	background-color: transparent;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 1px 1px 0px;
}

#widgetu5878:hover #u5881-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5878.focus-st #u5881-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5878.fld-err-st #u5881-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu5878.non-empty-st #u5881-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5878:hover #u5881-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5878.focus-st #u5881-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5878_input,#widgetu5878_prompt
{
	width: 328px;
	min-height: 68px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu6216
{
	z-index: 168;
	width: 341px;
	height: 109px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
}

#widgetu6216.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 109px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u6218-4
{
	z-index: 169;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #393939;
	line-height: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu5874.fld-err-st #u5875-4,#widgetu6216.fld-err-st #u6218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5882.fld-err-st #u5884-4 p,#widgetu5882.fld-err-st #u5884-4 span,#widgetu5874.fld-err-st #u5875-4 p,#widgetu5874.fld-err-st #u5875-4 span,#widgetu5878.fld-err-st #u5880-4 p,#widgetu5878.fld-err-st #u5880-4 span,#widgetu6216.fld-err-st #u6218-4 p,#widgetu6216.fld-err-st #u6218-4 span
{
	color: #D7244C;
}

#u6219-4
{
	z-index: 173;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-color: #393939;
	background-color: transparent;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	border-width: 0px 1px 1px 0px;
}

#widgetu6216:hover #u6219-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 82px -10000px 0px 0px;
}

#widgetu6216.focus-st #u6219-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 82px -10000px 0px 0px;
}

#widgetu6216.fld-err-st #u6219-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 82px -10000px 0px 0px;
}

#widgetu6216.non-empty-st #u6219-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu6216:hover #u6219-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu6216.focus-st #u6219-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu5882.fld-err-st #u5885-4 *,#widgetu5874.fld-err-st #u5876-4 *,#widgetu5878.fld-err-st #u5881-4 *,#widgetu6216.fld-err-st #u6219-4 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u6226
{
	z-index: 178;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 312px;
}

#u6270
{
	z-index: 179;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 312px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u6270:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u6270:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u6293
{
	z-index: 180;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 312px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u6293:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u6293:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu5882_input,#widgetu5882_prompt,#widgetu5874_input,#widgetu5874_prompt,#recaptcha_response_field,#widgetu6216_prompt
{
	width: 328px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu5882.focus-st #widgetu5882_prompt,#widgetu5874.focus-st #widgetu5874_prompt,#widgetu5878.focus-st #widgetu5878_prompt,#widgetu6216.focus-st #widgetu6216_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5882:hover #widgetu5882_input,#widgetu5882.focus-st #widgetu5882_input,#widgetu5882.fld-err-st #widgetu5882_input,#widgetu5882:hover #widgetu5882_prompt,#widgetu5882.fld-err-st #widgetu5882_prompt,#widgetu5874:hover #widgetu5874_input,#widgetu5874.focus-st #widgetu5874_input,#widgetu5874.fld-err-st #widgetu5874_input,#widgetu5874:hover #widgetu5874_prompt,#widgetu5874.fld-err-st #widgetu5874_prompt,#widgetu5878:hover #widgetu5878_input,#widgetu5878.focus-st #widgetu5878_input,#widgetu5878.fld-err-st #widgetu5878_input,#widgetu5878:hover #widgetu5878_prompt,#widgetu5878.fld-err-st #widgetu5878_prompt,#widgetu6216:hover #recaptcha_response_field,#widgetu6216.focus-st #recaptcha_response_field,#widgetu6216.fld-err-st #recaptcha_response_field,#widgetu6216:hover #widgetu6216_prompt,#widgetu6216.fld-err-st #widgetu6216_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu5882.non-empty-st #widgetu5882_prompt,#widgetu5874.non-empty-st #widgetu5874_prompt,#widgetu5878.non-empty-st #widgetu5878_prompt,#widgetu6216.non-empty-st #widgetu6216_prompt
{
	visibility: hidden;
}

#u2163-19
{
	z-index: 89;
	width: 491px;
	min-height: 158px;
	background-color: transparent;
	margin-left: 48px;
	top: -361px;
	margin-bottom: -230px;
	position: relative;
}

#u2163-2
{
	font-size: 17px;
	line-height: 31px;
}

#u2163-4,#u2163-5
{
	font-size: 10px;
	line-height: 18px;
}

#u2163-7,#u2163-9,#u2163-11,#u2163-13
{
	font-size: 19px;
	text-align: center;
	line-height: 27px;
	color: #393939;
}

#u2163-14
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	color: #393939;
	font-weight: 400;
}

#u2163-17
{
	font-size: 19px;
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2163-15
{
	font-size: 24px;
	color: #393939;
	font-weight: 400;
	line-height: 34px;
}

#u5855
{
	z-index: 10;
	width: 920px;
	-pie-box-shadow: 0px 0px 10px #7F7F7F;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u2161
{
	z-index: 88;
	width: 920px;
	min-height: 327px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1091-4
{
	width: 0.01px;
	margin-left: 287px;
	margin-top: 18px;
}

#u1091-4
{
	z-index: 2;
	width: 124px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u1092-4
{
	z-index: 6;
	width: 270px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

.html
{
	background-color: #B4B4B4;
	background: -webkit-gradient(linear, left center, right center, from(#B4B4B4),color-stop(100%, #DCDCDC));
	background: -webkit-linear-gradient(left,#B4B4B4 ,#DCDCDC 100%);
	background: linear-gradient(to right,#B4B4B4 ,#DCDCDC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB4B4B4, endColorstr=#FFDCDCDC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB4B4B4', endColorstr='#FFDCDCDC', GradientType=1)";
}

body
{
	position: relative;
	min-width: 960px;
}

@font-face
{
	font-family: '__Calibri_5';
	src: url('../fonts/calibri%20bold%20italic.eot');
	src: local('☺'), url('../fonts/calibri%20bold%20italic.woff') format('woff'), url('../fonts/calibri%20bold%20italic.svg') format('svg');
	font-weight: 700;
	font-style: italic;
}

